Posted on

BSD kern_sig.c sigvec denial of service

A vulnerability classified as problematic has been found in BSD (the affected version unknown). This affects the function sigvec of the file kern_sig.c. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.